#!/bin/ksh

# This is a simple script that downloads and plays animated gifs
# The National Weather Service in the US provides the gif's free
# of charge.  They are organized by region; NCR in the url below
# is the Northwest.

# The script is configure for the Pendelton, OR radar site 
# 
# To change the site edit NOR/PDT_loop.gif

curl https://radar.weather.gov/ridge/lite/NCR/PDT_loop.gif | \
 animate -loop 0 -title "PDT Radar Loop"
